xcb_copy_gc(3)

NAME
xcb_copy_gc -

SYNOPSIS
#include <xcb/xproto.h>

  Request function

xcb_void_cookie_t xcb_copy_gc(xcb_connection_t *conn, xcb_gcontext_t src_gc, xcb_gcontext_t dst_gc, uint32_t value_mask);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

src_gc
    TODO: NOT YET DOCUMENTED.

dst_gc
    TODO: NOT YET DOCUMENTED.

value_mask
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_copy_gc_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.